Subject: Re: unresolved symbol udelay with ALSA on PPC

From: Jörn Nettingsmeier <[email-masked]>
Date: Mon, 13 May 2002 11:58:22 +0200

Jörn Nettingsmeier wrote:
>
> hi !
>
> sorry for crossposting, this one is probably inappropriate for either
> the alsa or the ppc list. the problem is, i don't know which ;)
>

i just got word that the problem is in fact alsa. sorry for the noise.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/